# tsl::ordered_map

# class ValueSelect

Library:
Package:
Header: Poco/ordered_map.h

## Member Summary

Member Functions: operator ()

## Types Aliases

### value_type

using value_type = T;

## Member Functions

### operator ()

const value_type & operator () (
const std::pair < Key, T > & key_value
) const noexcept;

### operator ()

value_type & operator () (
std::pair < Key, T > & key_value
) noexcept;